{% load static %}

<!--================================-->
<!-- Page Inner Start -->
<!--================================-->
<div class="page-inner">
   <!--================================-->
   <!-- Breadcrumb Start -->
   <!--================================-->
   <div class="pageheader pd-t-25 pd-b-35">
	  <div class="d-flex justify-content-between">
		 <div class="clearfix">
			<div class="pd-t-5 pd-b-5">
			   <h1 class="pd-0 mg-0 tx-20 tx-dark">Sales Monitoring</h1>
			</div>
			<div class="breadcrumb pd-0 mg-0">
			   <a class="breadcrumb-item" href="{% url 'home' %}"><i class="icon ion-ios-home-outline"></i> Home</a>
			   <a class="breadcrumb-item" href="">Dashboard</a>
			   <span class="breadcrumb-item active">Sales Monitoring</span>
			</div>
		 </div>
		 <div class="d-flex align-items-center">
			<button id="dashboardDate" class="btn btn-default dropdown-toggle mr-2 d-none d-md-block pd-y-8-force"></button>
			<button type="button" class="btn btn-default mr-2 d-none d-none d-lg-block">
			<i data-feather="log-in" class="wd-16 mr-2"></i>Import</button>
			<button type="button" class="btn btn-default mr-2 mb-2 mb-md-0 d-none d-lg-block">
			<i data-feather="printer" class="wd-16 mr-2"></i>Print</button>
			<button type="button" class="btn btn-default mb-2 mb-md-0 d-none d-lg-block">
			<i data-feather="download" class="wd-16 mr-2"></i>Download Report</button>
		 </div>
	  </div>
   </div>
   <!--/ Breadcrumb End -->
   <!--================================-->
   <!--  Start -->
   <!--================================-->
   <div class="row clearfix">
	  <!--================================-->
	  <!-- Heard Card Start -->	
	  <!--================================-->
	  <div class="col-md-6 col-lg-6 col-xl-3">
		 <div class="card mg-b-30">
			<div class="card-body">
			   <h4 class="tx-uppercase tx-spacing-1 tx-semibold tx-10 tx-color-02 mg-b-2">Today Sales</h4>
			   <div class="d-flex justify-content-between align-items-center">
				  <h2 class="tx-20 tx-sm-18 tx-md-24 mg-b-0 tx-rubik tx-dark tx-normal">$1,181</h2>
				  <div class="tx-success d-flex justify-content-between align-items-center">
					 <i class="ti-arrow-up mr-1 tx-10"></i> <small>40.8%</small>
				  </div>
			   </div>
			   <div class="d-flex align-items-center tx-gray-500 tx-11"><span class="tx-success mr-2 d-flex align-items-center"><i class="ti-arrow-up mr-1 tx-10"></i>+1,551</span>since last day</div>
			</div>
		 </div>
	  </div>
	  <div class="col-md-6 col-lg-6 col-xl-3">
		 <div class="card mg-b-30">
			<div class="card-body">
			   <h4 class="tx-uppercase tx-spacing-1 tx-semibold tx-10 tx-color-02 mg-b-2">Today Earning</h4>
			   <div class="d-flex justify-content-between align-items-center">
				  <h2 class="tx-20 tx-sm-18 tx-md-24 mg-b-0 tx-rubik tx-dark tx-normal">$11,241</h2>
				  <div class="tx-danger d-flex justify-content-between align-items-center">
					 <i class="ti-arrow-down mr-1 tx-10"></i> <small>27.8%</small>
				  </div>
			   </div>
			   <div class="d-flex align-items-center tx-gray-500 tx-11"><span class="tx-danger mr-2 d-flex align-items-center"><i class="ti-arrow-down mr-1 tx-10"></i>-1,003</span>since last day</div>
			</div>
		 </div>
	  </div>
	  <div class="col-md-6 col-lg-6 col-xl-3">
		 <div class="card mg-b-30">
			<div class="card-body">
			   <h4 class="tx-uppercase tx-spacing-1 tx-semibold tx-10 tx-color-02 mg-b-2">Average Order Value</h4>
			   <div class="d-flex justify-content-between align-items-center">
				  <h2 class="tx-20 tx-sm-18 tx-md-24 mg-b-0 tx-rubik tx-dark tx-normal">$3,241</h2>
				  <div class="tx-success d-flex justify-content-between align-items-center">
					 <i class="ti-arrow-up mr-1 tx-10"></i> <small>30.21%</small>
				  </div>
			   </div>
			   <div class="d-flex align-items-center tx-gray-500 tx-11"><span class="tx-success mr-2 d-flex align-items-center"><i class="ti-arrow-up mr-1 tx-10"></i>+2,012</span>since last day</div>
			</div>
		 </div>
	  </div>
	  <div class="col-md-6 col-lg-6 col-xl-3">
		 <div class="card mg-b-30">
			<div class="card-body">
			   <h4 class="tx-uppercase tx-spacing-1 tx-semibold tx-10 tx-color-02 mg-b-2">Total Earning</h4>
			   <div class="d-flex justify-content-between align-items-center">
				  <h2 class="tx-20 tx-sm-18 tx-md-24 mg-b-0 tx-rubik tx-dark tx-normal">$74,254</h2>
				  <div class="tx-danger d-flex justify-content-between align-items-center">
					 <i class="ti-arrow-down mr-1 tx-10"></i> <small>18.4%</small>
				  </div>
			   </div>
			   <div class="d-flex align-items-center tx-gray-500 tx-11"><span class="tx-danger mr-2 d-flex align-items-center"><i class="ti-arrow-down mr-1 tx-10"></i>-1,120</span>since last month</div>
			</div>
		 </div>
	  </div>
	  <!--/ Heard Card End -->               
   </div>
   <div class="row clearfix">
	  <!--================================-->
	  <!-- Annual Report and Bar Chart Start -->	
	  <!--================================-->
	  <div class="col-xl-9">
		 <div class="card mg-b-30">
			<div class="card-body">
			   <div class="row">
				  <div  class="col-xl-3">
					 <div class="row">
						<div class="col-sm-12 col-md-6 col-xl-12 mg-t-40 mg-xl-t-0">
						   <div class="d-flex justify-content-between">
							  <h6 class="tx-uppercase tx-spacing-1 tx-semibold tx-10 tx-color-02 mg-b-2">Today Sales</h6>
							  <span class="tx-10 tx-gray-500">65% goal reached</span>
						   </div>
						   <div class="d-flex align-items-end justify-content-between mg-b-5">
							  <h5 class="mg-b-0 tx-dark tx-rubik tx-normal"><span class="counter">$1,860</span></h5>
							  <div class="d-flex align-items-center tx-gray-600"><span class="small text-success mr-2 d-flex align-items-center"><i class="ion-android-arrow-up mr-1"></i>+351</span></div>
						   </div>
						   <div class="progress ht-3 mg-b-0">
							  <div class="progress-bar bg-teal wd-70p" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
						   </div>
						</div>
						<div class="col-sm-12 col-md-6 col-xl-12 mg-t-40">
						   <div class="d-flex justify-content-between">
							  <h6 class="tx-uppercase tx-spacing-1 tx-semibold tx-10 tx-color-02 mg-b-2">Today Earning</h6>
							  <span class="tx-10 tx-gray-500">65% goal reached</span>
						   </div>
						   <div class="d-flex align-items-end justify-content-between mg-b-5">
							  <h5 class="mg-b-0 tx-dark tx-rubik tx-normal"><span class="counter">$2,530</span></h5>
							  <div class="d-flex align-items-center tx-gray-600"><span class="small text-success mr-2 d-flex align-items-center"><i class="ion-android-arrow-up mr-1"></i>+425</span></div>
						   </div>
						   <div class="progress ht-3 mg-b-0">
							  <div class="progress-bar bg-success wd-80p" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
						   </div>
						</div>
						<div class="col-sm-12 col-md-6 col-xl-12 mg-t-40">
						   <div class="d-flex justify-content-between">
							  <h6 class="tx-uppercase tx-spacing-1 tx-semibold tx-10 tx-color-02 mg-b-2">Average Order</h6>
							  <span class="tx-10 tx-gray-500">65% goal reached</span>
						   </div>
						   <div class="d-flex align-items-end justify-content-between mg-b-5">
							  <h5 class="mg-b-0 tx-dark tx-rubik tx-normal"><span class="counter">$2,148</span></h5>
							  <div class="d-flex align-items-center tx-gray-600"><span class="small text-danger mr-2 d-flex align-items-center"><i class="ion-android-arrow-down mr-1"></i>-211</span></div>
						   </div>
						   <div class="progress ht-3 mg-b-0">
							  <div class="progress-bar bg-danger wd-70p" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
						   </div>
						</div>
						<div class="col-sm-12 col-md-6 col-xl-12 mg-t-40">
						   <div class="d-flex justify-content-between">
							  <h6 class="tx-uppercase tx-spacing-1 tx-semibold tx-10 tx-color-02 mg-b-2">Total Revenue</h6>
							  <span class="tx-10 tx-gray-500">65% goal reached</span>
						   </div>
						   <div class="d-flex align-items-end justify-content-between mg-b-5">
							  <h5 class="mg-b-0 tx-dark tx-rubik tx-normal"><span class="counter">$11,290</span></h5>
							  <div class="d-flex align-items-center tx-gray-600"><span class="small text-success mr-2 d-flex align-items-center"><i class="ion-android-arrow-up mr-1"></i>+151</span></div>
						   </div>
						   <div class="progress ht-3 mg-b-0">
							  <div class="progress-bar bg-primary wd-65p" role="progressbar" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100"></div>
						   </div>
						</div>
					 </div>
				  </div>
				  <div  class="col-xl-9">
					 <div class="clearfix">
						<div id="salesBarChart"></div>
					 </div>
				  </div>
			   </div>
			</div>
		 </div>
		 <div class="row">
			<div class="col-md-6">
			   <div class="card mg-b-30">
				  <div class="card-body">
					 <div class="pd-b-20">
						<h3 class="tx-11 tx-uppercase tx-spacing-1 tx-medium mg-b-0">Profit Share</h3>
						<p class="tx-13 tx-gray-500 mb-0">Profit Share between customers</p>
					 </div>
					 <div class="d-flex align-items-center">
						<div class="wd-50p ht-100" id="salesDonut1"></div>
						<div>
						   <div class="d-flex align-items-center">
							  <div class="wd-10 ht-10 bd bd-3 bd-primary mr-2"></div>
							  <div class="tx-gray-500">37% Sport Tickets</div>
						   </div>
						   <div class="d-flex align-items-center">
							  <div class="wd-10 ht-10 bd bd-3 bd-warning mr-2"></div>
							  <div class="tx-gray-500">47% Business Events</div>
						   </div>
						   <div class="d-flex align-items-center">
							  <div class="wd-10 ht-10 bd bd-3 bd-success mr-2"></div>
							  <div class="tx-gray-500">19% Others</div>
						   </div>
						</div>
					 </div>
				  </div>
			   </div>
			</div>
			<div class="col-md-6">
			   <div class="card mg-b-30">
				  <div class="card-body">
					 <div class="pd-b-20">
						<h3 class="tx-11 tx-uppercase tx-spacing-1 tx-medium mg-b-0">Revenue Change</h3>
						<p class="tx-13 tx-gray-500 mb-0">Revenue change breakdown by cities</p>
					 </div>
					 <div class="d-flex align-items-center">
						<div class="wd-50p ht-100" id="salesDonut2"></div>
						<div>
						   <div class="d-flex align-items-center">
							  <div class="wd-10 ht-10 bd bd-3 bd-primary mr-2"></div>
							  <div class="tx-gray-500">+10% New York</div>
						   </div>
						   <div class="d-flex align-items-center">
							  <div class="wd-10 ht-10 bd bd-3 bd-warning mr-2"></div>
							  <div class="tx-gray-500">-7% London</div>
						   </div>
						   <div class="d-flex align-items-center">
							  <div class="wd-10 ht-10 bd bd-3 bd-success mr-2"></div>
							  <div class="tx-gray-500">+20% California</div>
						   </div>
						</div>
					 </div>
				  </div>
			   </div>
			</div>
		 </div>
	  </div>
	  <!--/ Annual Report and Bar Chart End -->
	  <!--================================-->
	  <!-- Earnings Details Start -->	
	  <!--================================-->
	  <div class="col-xl-3">
		 <div class="card mg-b-30">
			<div class="row">
			   <div class="col-sm-4 col-md-4 col-lg-4 col-xl-12">
				  <div class="media pd-t-20 pd-x-20">
					 <div class="wd-45 ht-45 bg-teal tx-white mg-r-10 mg-md-r-10 d-flex align-items-center justify-content-center rounded">
						<i data-feather="activity"></i> 
					 </div>
					 <div class="media-body">
						<h6 class="tx-sans tx-uppercase tx-10 tx-spacing-1 tx-gray-500 mg-b-5">Gross Earnings</h6>
						<h4 class="tx-20 tx-sm-18 tx-md-20 tx-normal tx-rubik mg-b-0">$51,958<small>.50</small></h4>
					 </div>
				  </div>
			   </div>
			   <div class="col-sm-4 col-md-4 col-lg-4 col-xl-12">
				  <div class="media pd-y-20 pd-x-20">
					 <div class="wd-45 ht-45 bg-primary tx-white mg-r-10 mg-md-r-10 d-flex align-items-center justify-content-center rounded">
						<i data-feather="dollar-sign"></i> 
					 </div>
					 <div class="media-body">
						<h6 class="tx-sans tx-uppercase tx-10 tx-spacing-1 tx-gray-500 mg-b-5">Net Earnings</h6>
						<h4 class="tx-20 tx-sm-18 tx-md-20 tx-normal tx-rubik mg-b-0">$31,608<small>.50</small></h4>
					 </div>
				  </div>
			   </div>
			   <div class="col-sm-4 col-md-4 col-lg-4 col-xl-12">
				  <div class="media pd-b-20 pd-x-20 pd-md-t-20 pd-xl-t-0">
					 <div class="wd-45 ht-45 bg-pink tx-white mg-r-10 mg-md-r-10 d-flex align-items-center justify-content-center rounded">
						<i data-feather="credit-card"></i> 
					 </div>
					 <div class="media-body">
						<h6 class="tx-sans tx-uppercase tx-10 tx-spacing-1 tx-gray-500 mg-b-5">Tax Withheld</h6>
						<h4 class="tx-20 tx-sm-18 tx-md-20 tx-normal tx-rubik mg-b-0">$24,769<small>.50</small></h4>
					 </div>
				  </div>
			   </div>
			</div>
			<div class="card-body pd-0">
			   <div class="table-responsive">
				  <table class="table table-hover tx-12 mb-0">
					 <thead class="tx-10 tx-uppercase">
						<tr>
						   <th class="wd-40">States</th>
						   <th class="wd-25 text-right">Orders</th>
						   <th class="wd-35 text-right">Earnings</th>
						</tr>
					 </thead>
					 <tbody>
						<tr>
						   <td class="tx-medium tx-13">USA</td>
						   <td class="text-right tx-teal">12,201</td>
						   <td class="text-right tx-pink">$150,200.80</td>
						</tr>
						<tr>
						   <td class="tx-medium tx-13">UK</td>
						   <td class="text-right tx-teal">11,950</td>
						   <td class="text-right tx-pink">$138,910.20</td>
						</tr>
						<tr>
						   <td class="tx-medium tx-13">Australia</td>
						   <td class="text-right tx-teal">11,198</td>
						   <td class="text-right tx-pink">$132,050.00</td>
						</tr>
						<tr>
						   <td class="tx-medium tx-13">Italy</td>
						   <td class="text-right tx-teal">9,885</td>
						   <td class="text-right tx-pink">$127,762.10</td>
						</tr>
						<tr>
						   <td class="tx-medium tx-13">Netherland</td>
						   <td class="text-right tx-teal">1,198</td>
						   <td class="text-right tx-pink">$132,050.00</td>
						</tr>
						<tr>
						   <td class="tx-medium tx-13">France</td>
						   <td class="text-right tx-teal">9,885</td>
						   <td class="text-right tx-pink">$127,762.10</td>
						</tr>
						<tr>
						   <td class="tx-medium tx-13">Germany</td>
						   <td class="text-right tx-teal">8,560</td>
						   <td class="text-right tx-pink">$117,087.50</td>
						</tr>
						<tr>
						   <td class="tx-medium tx-13">Spain</td>
						   <td class="text-right tx-teal">4,560</td>
						   <td class="text-right tx-pink">$107,117.50</td>
						</tr>
						<tr>
						   <td class="tx-medium tx-13">Belgium</td>
						   <td class="text-right tx-teal">3,560</td>
						   <td class="text-right tx-pink">$100,145.50</td>
						</tr>
					 </tbody>
				  </table>
			   </div>
			   <!-- table-responsive -->
			</div>
		 </div>
	  </div>
	  <!--/ Earnings Details End -->
   </div>
   <div class="row">
	  <!--================================-->
	  <!-- Expansions Details Start -->	
	  <!--================================-->
	  <div class="col-xl-6">
		 <div class="card mg-b-30">
			<div class="card-body pd-b-0">
			   <div class="row mg-b-20">
				  <div class="col-lg-6">
					 <h5 class="mb-0 tx-14 tx-semibold">Your Most Recent Earnings</h5>
					 <div class="tx-12 tx-gray-500">Customers who have upgraded the level of your products or service.</div>
				  </div>
				  <div class="col-lg-6 d-none d-lg-block">
					 <div class="d-inline-ock btn-group mb-3 mb-md-0 ft-right" role="group">
						<button type="button" class="btn btn-default">Today</button>
						<button type="button" class="btn btn-default d-none d-md-block">Week</button>
						<button type="button" class="btn btn-default">Month</button>
						<button type="button" class="btn btn-default">Year</button>
					 </div>
				  </div>
			   </div>
			   <div class="row">
				  <div class="col-sm-4 col-md-4 col-lg-4 mg-t-20">
					 <p class="tx-11 tx-uppercase tx-spacing-1 tx-medium mg-b-5 tx-primary">Expansions</p>
					 <h4 class="tx-normal tx-rubik tx-spacing--1 mg-b-5">$12,350<small>.50</small></h4>
				  </div>
				  <div class="col-sm-4 col-md-4 col-lg-4 mg-t-20">
					 <p class="tx-11 tx-uppercase tx-spacing-1 tx-medium mg-b-5 tx-danger">Cancellations</p>
					 <h4 class="tx-normal tx-rubik tx-spacing--1 mg-b-5">$10,301<small>.00</small></h4>
				  </div>
				  <div class="col-sm-4 col-md-4 col-lg-4 mg-t-20">
					 <p class="tx-11 tx-uppercase tx-spacing-1 tx-medium mg-b-5 tx-success">REVENUE</p>
					 <h4 class="tx-normal tx-rubik tx-spacing--1 mg-b-5">$24,254<small>.00</small></h4>
				  </div>
			   </div>
			   <div class="clearfix">
				  <div id="stackedBarChart"></div>
			   </div>
			</div>
			<div class="table-responsive">
			   <table class="table table-dashboard mg-b-0">
				  <thead class="tx-10 tx-uppercase">
					 <tr>
						<th>Date</th>
						<th class="text-right">Sales Count</th>
						<th class="text-right">Gross Earnings</th>
						<th class="text-right">Tax Withheld</th>
						<th class="text-right">Net Earnings</th>
					 </tr>
				  </thead>
				  <tbody class="tx-13">
					 <tr>
						<td class="tx-color-03 tx-normal">03/05/2018</td>
						<td class="tx-medium text-right">1,050</td>
						<td class="text-right tx-teal">+ $32,580.00</td>
						<td class="text-right tx-pink">- $3,023.10</td>
						<td class="tx-medium text-right">$28,670.90 <span class="mg-l-5 tx-10 tx-normal tx-success"><i class="icon ion-md-arrow-up"></i> 4.5%</span></td>
					 </tr>
					 <tr>
						<td class="tx-color-03 tx-normal">03/04/2018</td>
						<td class="tx-medium text-right">980</td>
						<td class="text-right tx-teal">+ $30,065.10</td>
						<td class="text-right tx-pink">- $2,780.00</td>
						<td class="tx-medium text-right">$26,930.40  <span class="mg-l-5 tx-10 tx-normal tx-danger"><i class="icon ion-md-arrow-down"></i> 0.8%</span></td>
					 </tr>
					 <tr>
						<td class="tx-color-03 tx-normal">03/04/2018</td>
						<td class="tx-medium text-right">980</td>
						<td class="text-right tx-teal">+ $30,065.10</td>
						<td class="text-right tx-pink">- $2,780.00</td>
						<td class="tx-medium text-right">$26,930.40  <span class="mg-l-5 tx-10 tx-normal tx-danger"><i class="icon ion-md-arrow-down"></i> 0.8%</span></td>
					 </tr>
					 <tr>
						<td class="tx-color-03 tx-normal">03/04/2018</td>
						<td class="tx-medium text-right">980</td>
						<td class="text-right tx-teal">+ $30,065.10</td>
						<td class="text-right tx-pink">- $2,780.00</td>
						<td class="tx-medium text-right">$26,930.40  <span class="mg-l-5 tx-10 tx-normal tx-danger"><i class="icon ion-md-arrow-down"></i> 0.8%</span></td>
					 </tr>
					 <tr>
						<td class="tx-color-03 tx-normal">03/04/2018</td>
						<td class="tx-medium text-right">980</td>
						<td class="text-right tx-teal">+ $30,065.10</td>
						<td class="text-right tx-pink">- $2,780.00</td>
						<td class="tx-medium text-right">$26,930.40  <span class="mg-l-5 tx-10 tx-normal tx-danger"><i class="icon ion-md-arrow-down"></i> 0.8%</span></td>
					 </tr>
					 <tr>
						<td class="tx-color-03 tx-normal">03/04/2018</td>
						<td class="tx-medium text-right">980</td>
						<td class="text-right tx-teal">+ $30,065.10</td>
						<td class="text-right tx-pink">- $2,780.00</td>
						<td class="tx-medium text-right">$26,930.40  <span class="mg-l-5 tx-10 tx-normal tx-danger"><i class="icon ion-md-arrow-down"></i> 0.8%</span></td>
					 </tr>
				  </tbody>
			   </table>
			</div>
		 </div>
	  </div>
	  <!--/ Expansions Details End -->
	  <!--================================-->
	  <!-- Search Result Details Start -->	
	  <!--================================-->
	  <div class="col-xl-6">
		 <div class="card mg-b-30">
			<div class="card-body pd-b-0">
			   <div id="world-map" style="height: 340px;"></div>
			   <div class="row search-statistic">
				  <div class="col-sm-4 col-md-4 col-lg-4 pd-20 bd-r bd-b">
					 <div class="tx-11 tx-uppercase tx-spacing-1 tx-semibold mg-b-5">Organic Search</div>
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-primary mr-2"></div>
						<div class="tx-12 tx-gray-500">1,125,367 <small class="tx-success">+27%</small></div>
					 </div>
				  </div>
				  <div class="col-md-4 col-lg-4 pd-20 bd-r bd-b">
					 <div class="tx-11 tx-uppercase tx-spacing-1 tx-semibold mg-b-5">Google Search</div>
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-success mr-2"></div>
						<div class="tx-12 tx-gray-500">1,125,367 <small class="tx-success">+34%</small></div>
					 </div>
				  </div>
				  <div class="col-md-4 col-lg-4 pd-20">
					 <div class="tx-11 tx-uppercase tx-spacing-1 tx-semibold mg-b-5">Bing Search</div>
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-warning mr-2"></div>
						<div class="tx-12 tx-gray-500">1,125,367 <small class="tx-danger">-32%</small></div>
					 </div>
				  </div>
				  <div class="col-md-4 col-lg-4 pd-20 bd-t bd-r">
					 <div class="tx-11 tx-uppercase tx-spacing-1 tx-semibold mg-b-5">Yandex Search</div>
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-danger mr-2"></div>
						<div class="tx-12 tx-gray-500">1,125,367 <small class="tx-danger">-22%</small></div>
					 </div>
				  </div>
				  <div class="col-md-4 col-lg-4 pd-20 bd-t bd-r">
					 <div class="tx-11 tx-uppercase tx-spacing-1 tx-semibold mg-b-5">DuckDuckGo Search</div>
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-teal mr-2"></div>
						<div class="tx-12 tx-gray-500">1,125,367 <small class="tx-success">+42%</small></div>
					 </div>
				  </div>
				  <div class="col-md-4 col-lg-4 pd-20 bd-t">
					 <div class="tx-11 tx-uppercase tx-spacing-1 tx-semibold mg-b-5">Baidu Search</div>
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-info mr-2"></div>
						<div class="tx-12 tx-gray-500">1,125,367 <small class="tx-success">+15%</small></div>
					 </div>
				  </div>
				  <div class="col-md-4 col-lg-4 pd-20 bd-t bd-r">
					 <div class="tx-11 tx-uppercase tx-spacing-1 tx-semibold mg-b-5">DuckDuckGo Search</div>
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-teal mr-2"></div>
						<div class="tx-12 tx-gray-500">1,125,367 <small class="tx-success">+42%</small></div>
					 </div>
				  </div>
				  <div class="col-md-4 col-lg-4 pd-20 bd-t bd-r">
					 <div class="tx-11 tx-uppercase tx-spacing-1 tx-semibold mg-b-5">Baidu Search</div>
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-info mr-2"></div>
						<div class="tx-12 tx-gray-500">1,125,367 <small class="tx-success">+15%</small></div>
					 </div>
				  </div>
				  <div class="col-md-4 col-lg-4 pd-20 bd-t bd-r">
					 <div class="tx-11 tx-uppercase tx-spacing-1 tx-semibold mg-b-5">Yandex Search</div>
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-danger mr-2"></div>
						<div class="tx-12 tx-gray-500">1,125,367 <small class="tx-danger">-22%</small></div>
					 </div>
				  </div>
			   </div>
			</div>
		 </div>
	  </div>
	  <!--/ Search Result Details End -->
   </div>
   <!--================================-->
   <!-- Sales Details Start -->	
   <!--================================-->				   
   <div class="row clearfix">
	  <div class="col-xl-6">
		 <div class="card mg-b-30">
			<div class="card-body">
			   <div class="row">
				  <div class="col-md-5 col-lg-4 col-xl-6 order-1 order-sm-0 mg-t-20 mg-sm-t-0">
					 <div class="clearfix">
						<span id="recentOrders">6,5,5,7,5,9,10,6,3,8,7,5,9,10,9,8,8,7,5,9,12,13,6,5,5,7,5,9,10,6,3,8,7,5,9,10,9,8,8,7,5,9,12,13</span>
					 </div>
				  </div>
				  <div class="col-md-7 col-lg-8 col-xl-6">
					 <div class="pd-sm-l-20 pd-lg-l-0">
						<div class="d-flex align-items-baseline mg-b-5">
						   <h1 class="tx-20 tx-sm-18 tx-md-24 mg-b-0 tx-rubik tx-dark tx-normal">1,245</h1>
						   <span class="d-flex align-items-center tx-success mg-l-2 tx-10"><i class="ti-arrow-up tx-success tx-10 mr-1"></i>11.24%</span>
						</div>
						<h6 class="tx-12 tx-sm-13 tx-primary">Recent Orders</h6>
						<p class="tx-11 tx-sm-12 mg-b-0 tx-gray-500">Habi tasse labo rum purus, vesti bulum at<span class="d-none d-sm-inline"> vivamus tempor port titor vulpu</span>... <a href="">Learn More</a></p>
					 </div>
				  </div>
			   </div>
			   <!-- row -->
			</div>
		 </div>
		 <!-- card -->
	  </div>
	  <div class="col-xl-6">
		 <div class="card mg-b-30">
			<div class="card-body">
			   <div class="row">
				  <div class="col-md-5 col-lg-4 col-xl-6 order-1 order-sm-0 mg-t-20 mg-sm-t-0">
					 <div class="clearfix">
						<span id="completeOrders">6,5,5,7,9,8,8,7,5,9,12,13,5,9,10,6,3,8,7,5,9,10,6,5,5,7,9,8,8,7,5,9,12,13,5,9,10,6,3,8,7,5,9,10</span>
					 </div>
				  </div>
				  <div class="col-md-7 col-lg-8 col-xl-6">
					 <div class="pd-sm-l-20 pd-lg-l-0">
						<div class="d-flex align-items-baseline mg-b-5">
						   <h1 class="tx-20 tx-sm-18 tx-md-24 mg-b-0 tx-rubik tx-dark tx-normal">9,540</h1>
						   <span class="d-flex align-items-center tx-danger mg-l-2 tx-10"><i class="ti-arrow-down tx-danger tx-10 mr-1"></i>10.9%</span>
						</div>
						<h6 class="tx-12 tx-sm-13 tx-pink">Complete Orders</h6>
						<p class="tx-12 mg-b-0 tx-gray-500">Habi tasse labo rum purus, vesti bulum<span class="d-none d-sm-inline"> at vivamus tempor port titor vulpu</span>... <a href="">Learn More</a></p>
					 </div>
				  </div>
			   </div>
			   <!-- row -->
			</div>
		 </div>
		 <!-- card -->
	  </div>
   </div>
   <!--/ Sales Details End -->
   <div class="row">
	  <!--================================-->
	  <!-- New Customers Start -->	
	  <!--================================-->			   
	  <div class="col-xl-4">
		 <div class="card mg-b-30">
			<div class="card-header d-flex align-items-center justify-content-between">
			   <h6 class="tx-13 mb-0">New Customers</h6>
			   <div class="card-header-btn">
				  <div class="dropdown">
					 <a href="" class="" data-toggle="dropdown"><i class="ti-more"></i></a>
					 <div class="dropdown-menu dropdown-menu-right">
						<a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
						<a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
						<a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
						<a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
						<a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
						<a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
						<a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
					 </div>
				  </div>
			   </div>
			</div>
			<ul class="list-group list-group-flush tx-13 new-customer">
			   <li class="list-group-item d-flex pd-sm-x-20">
				  <div class="avatar"><span class="avatar-initial rounded-circle bg-gray-600">s</span></div>
				  <div class="pd-l-10">
					 <a  href="" class="tx-medium mg-b-0 d-block">Stanley C. Owens</a>
					 <small class="tx-12 tx-gray-500">Customer ID: #123654</small>
				  </div>
				  <div class="mg-l-auto d-flex align-self-center">
					 <div class="mg-l-auto d-flex align-self-center action-icon">
						<nav class="nav nav-icon-only">
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Send Message"><i data-feather="mail" class="wd-16"></i></a>							 
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Add to Fiend"><i data-feather="user-plus" class="wd-16"></i></a>							  
						   <a href="" class="mr-2 tx-gray-500" data-toggle="tooltip" title="" data-placement="top" data-original-title="Flag User"><i data-feather="flag" class="wd-16"></i></a>
						   <a href="" data-toggle="tooltip" class="tx-gray-500" title="" data-placement="top" data-original-title="More Options"><i data-feather="more-horizontal" class="wd-16"></i></a>
						</nav>
					 </div>
				  </div>
			   </li>
			   <li class="list-group-item d-flex pd-x-20">
				  <div class="avatar"><img src="{% static 'web/images/users-face/2.png' %}" class="rounded-circle" alt=""></div>
				  <div class="pd-l-10">
					 <a href="" class="tx-medium mg-b-0 d-block">Adam L. Easter</a>
					 <small class="tx-12 tx-gray-500">Customer ID: #214785</small>
				  </div>
				  <div class="mg-l-auto d-flex align-self-center">
					 <div class="mg-l-auto d-flex align-self-center action-icon">
						<nav class="nav nav-icon-only">
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Send Message"><i data-feather="mail" class="wd-16"></i></a>							 
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Add to Fiend"><i data-feather="user-plus" class="wd-16"></i></a>							  
						   <a href="" class="mr-2 tx-gray-500" data-toggle="tooltip" title="" data-placement="top" data-original-title="Flag User"><i data-feather="flag" class="wd-16"></i></a>
						   <a href="" data-toggle="tooltip" class="tx-gray-500" title="" data-placement="top" data-original-title="More Options"><i data-feather="more-horizontal" class="wd-16"></i></a>
						</nav>
					 </div>
				  </div>
			   </li>
			   <li class="list-group-item d-flex pd-x-20">
				  <div class="avatar"><img src="{% static 'web/images/users-face/1.png' %}" class="rounded-circle" alt=""></div>
				  <div class="pd-l-10">
					 <a href="" class="tx-medium mg-b-0 d-block">Nellie Maxwell</a>
					 <small class="tx-12 tx-gray-500 mg-b-0">Customer ID: #369852</small>
				  </div>
				  <div class="mg-l-auto d-flex align-self-center">
					 <div class="mg-l-auto d-flex align-self-center action-icon">
						<nav class="nav nav-icon-only">
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Send Message"><i data-feather="mail" class="wd-16"></i></a>							 
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Add to Fiend"><i data-feather="user-plus" class="wd-16"></i></a>							  
						   <a href="" class="mr-2 tx-gray-500" data-toggle="tooltip" title="" data-placement="top" data-original-title="Flag User"><i data-feather="flag" class="wd-16"></i></a>
						   <a href="" data-toggle="tooltip" class="tx-gray-500" title="" data-placement="top" data-original-title="More Options"><i data-feather="more-horizontal" class="wd-16"></i></a>
						</nav>
					 </div>
				  </div>
			   </li>
			   <li class="list-group-item d-flex pd-x-20">
				  <div class="avatar"><span class="avatar-initial rounded-circle bg-danger">J</span></div>
				  <div class="pd-l-10">
					 <a href="" class="tx-medium mg-b-0 d-block">Jeffery M. Jensen</a>
					 <small class="tx-12 tx-gray-500 mg-b-0">Customer ID: #456987</small>
				  </div>
				  <div class="mg-l-auto d-flex align-self-center">
					 <div class="mg-l-auto d-flex align-self-center action-icon">
						<nav class="nav nav-icon-only">
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Send Message"><i data-feather="mail" class="wd-16"></i></a>							 
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Add to Fiend"><i data-feather="user-plus" class="wd-16"></i></a>							  
						   <a href="" class="mr-2 tx-gray-500" data-toggle="tooltip" title="" data-placement="top" data-original-title="Flag User"><i data-feather="flag" class="wd-16"></i></a>
						   <a href="" data-toggle="tooltip" class="tx-gray-500" title="" data-placement="top" data-original-title="More Options"><i data-feather="more-horizontal" class="wd-16"></i></a>
						</nav>
					 </div>
				  </div>
			   </li>
			   <li class="list-group-item d-flex pd-x-20">
				  <div class="avatar"><span class="avatar-initial rounded-circle bg-primary">k</span></div>
				  <div class="pd-l-10">
					 <a href="" class="tx-medium mg-b-0 d-block">Kirby Avendula</a>
					 <small class="tx-12 tx-gray-500 mg-b-0">Customer ID: #321456</small>
				  </div>
				  <div class="mg-l-auto d-flex align-self-center">
					 <div class="mg-l-auto d-flex align-self-center action-icon">
						<nav class="nav nav-icon-only">
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Send Message"><i data-feather="mail" class="wd-16"></i></a>							 
						   <a href="" data-toggle="tooltip" class="mr-2 tx-gray-500" title="" data-placement="top" data-original-title="Add to Fiend"><i data-feather="user-plus" class="wd-16"></i></a>							  
						   <a href="" class="mr-2 tx-gray-500" data-toggle="tooltip" title="" data-placement="top" data-original-title="Flag User"><i data-feather="flag" class="wd-16"></i></a>
						   <a href="" data-toggle="tooltip" class="tx-gray-500" title="" data-placement="top" data-original-title="More Options"><i data-feather="more-horizontal" class="wd-16"></i></a>
						</nav>
					 </div>
				  </div>
			   </li>
			</ul>
			<div class="card-footer text-center tx-13">
			   <a href="">View All</a>
			</div>
		 </div>
	  </div>
	  <!--/ New Customers End -->			   
	  <!--================================-->
	  <!-- Transaction History Start -->	
	  <!--================================-->
	  <div class="col-xl-4">
		 <div class="card mg-b-30">
			<div class="card-header d-flex align-items-center justify-content-between">
			   <h6 class="tx-13 mb-0">Transaction History</h6>
			   <div class="card-header-btn">
				  <div class="dropdown">
					 <a href="" class="" data-toggle="dropdown"><i class="ti-more"></i></a>
					 <div class="dropdown-menu dropdown-menu-right">
						<a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
						<a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
						<a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
						<a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
						<a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
						<a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
						<a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
					 </div>
				  </div>
			   </div>
			</div>
			<div class="collapse show" id="transactionHistory">
			   <ul class="list-group list-group-flush tx-13">
				  <li class="list-group-item d-flex pd-y-9 pd-sm-x-20">
					 <div class="d-none d-sm-block"><span class="wd-40 ht-40 mg-r-10 d-flex align-items-center justify-content-center rounded bg-primary tx-white"><i class="ti-check"></i></span></div>
					 <div class="pd-sm-l-10">
						<p class="mg-b-0">Payment from <a href="" class="tx-dark mg-b-0 tx-semibold">#985632</a></p>
						<span class="tx-12 mg-b-0 tx-gray-500">Transaction ID: #857423</span>
					 </div>
					 <div class="mg-l-auto text-right">
						<p class="mg-b-0 tx-semibold">+$450<small class="tx-10">.50</small></p>
						<span class="tx-12 tx-success mg-b-0">Completed</span>
					 </div>
				  </li>
				  <li class="list-group-item d-flex pd-y-9 pd-sm-x-20">
					 <div class="d-none d-sm-block"><span class="wd-40 ht-40 mg-r-10 d-flex align-items-center justify-content-center rounded bg-warning tx-dark"><i class="ti-anchor"></i></span></div>
					 <div class="pd-sm-l-10">
						<p class="mg-b-0">Process delivery to <a href="" class="tx-dark mg-b-0 tx-semibold">#698524</a></p>
						<span class="tx-12 mg-b-0 tx-gray-500">Transaction ID: #452356</span>
					 </div>
					 <div class="mg-l-auto text-right">
						<p class="mg-b-0 tx-semibold">5 Items</p>
						<span class="tx-12 tx-warning mg-b-0">For pickup</span>
					 </div>
				  </li>
				  <li class="list-group-item d-flex pd-y-9 pd-sm-x-20">
					 <div class="d-none d-sm-block"><span class="wd-40 ht-40 mg-r-10 d-flex align-items-center justify-content-center rounded bg-primary tx-white"><i class="ti-check"></i></span></div>
					 <div class="pd-sm-l-10">
						<p class="mg-b-0">Process refund to <a href="" class="tx-dark mg-b-0 tx-semibold">#458762</a></p>
						<span class="tx-12 mg-b-0 tx-gray-500">Transaction ID: #354155</span>
					 </div>
					 <div class="mg-l-auto text-right">
						<p class="mg-b-0 tx-semibold">+$180<small class="tx-10">.50</small></p>
						<span class="tx-12 tx-success mg-b-0">Completed</span>
					 </div>
				  </li>
				  <li class="list-group-item d-flex pd-y-9 pd-sm-x-20">
					 <div class="d-none d-sm-block"><span class="wd-40 ht-40 mg-r-10 d-flex align-items-center justify-content-center rounded bg-warning tx-dark"><i class="ti-anchor"></i></span></div>
					 <div class="pd-sm-l-10">
						<p class="mg-b-0">Process delivery to <a href="" class="tx-dark mg-b-0 tx-semibold">#698524</a></p>
						<span class="tx-12 mg-b-0 tx-gray-500">Transaction ID: #452356</span>
					 </div>
					 <div class="mg-l-auto text-right">
						<p class="mg-b-0 tx-semibold">5 Items</p>
						<span class="tx-12 tx-warning mg-b-0">For pickup</span>
					 </div>
				  </li>
				  <li class="list-group-item d-flex pd-y-9 pd-sm-x-20">
					 <div class="d-none d-sm-block"><span class="wd-40 ht-40 mg-r-10 d-flex align-items-center justify-content-center rounded bg-primary tx-white"><i class="ti-check"></i></span></div>
					 <div class="pd-sm-l-10">
						<p class="mg-b-0">Payment from <a href="" class="tx-dark mg-b-0 tx-semibold">#365845</a></p>
						<span class="tx-12 mg-b-0 tx-gray-500">Transaction ID: #748562</span>
					 </div>
					 <div class="mg-l-auto text-right">
						<p class="mg-b-0 tx-semibold">+$129<small class="tx-10">.50</small></p>
						<span class="tx-12 tx-success mg-b-0">Completed</span>
					 </div>
				  </li>
				  <li class="list-group-item d-flex pd-y-9 pd-sm-x-20">
					 <div class="d-none d-sm-block"><span class="wd-40 ht-40 mg-r-10 d-flex align-items-center justify-content-center rounded bg-danger tx-white"><i class="ti-close"></i></span></div>
					 <div class="pd-sm-l-10">
						<p class="mg-b-0">Payment failed from <a href="" class="tx-dark mg-b-0 tx-semibold">#475821</a></p>
						<span class="tx-12 mg-b-0 tx-gray-500">Transaction ID: #457771</span>
					 </div>
					 <div class="mg-l-auto text-right">
						<p class="mg-b-0 tx-semibold">-$150<small class="tx-10">.50</small></p>
						<span class="tx-12 tx-danger mg-b-0">Declined</span>
					 </div>
				  </li>
			   </ul>
			</div>
		 </div>
	  </div>
	  <!--/ Transaction History End -->
	  <!--================================-->
	  <!-- Product Sales Details Start -->	
	  <!--================================-->				  
	  <!--<div class="col-xl-8">
		 <div class="card mg-b-30">
			<div class="card-header d-flex align-items-center justify-content-between">
			   <h6 class="tx-13 mb-0">Product Sales Details</h6>
			   <a href="" class="tx-12 tx-gray-500">Mar 01 - Mar 20, 2019 <i class="ti-angle-down"></i></a>
			</div>
			<div class="card-body pd-0">
			   <div class="table-responsive">
				  <table class="table card-table mb-0">
					 <thead class="tx-10 tx-uppercase">
						<tr>
						   <th colspan="2">Item</th>
						   <th>Statistics</th>
						   <th class="wd-35p">Status</th>
						   <th>Price</th>
						   <th class="tx-center">Action</th>
						</tr>
					 </thead>
					 <tbody>
						<tr>
						   <td class="align-middle">
							  <img class="wd-50" src="{% static 'web/images/products/img1.jpg' %}" alt="">
						   </td>
						   <td class="align-middle">
							  <a href="" class="tx-medium tx-13">Nike Shoes Leather Pasted</a>
						   </td>
						   <td class="align-middle d-flex bd-t-0-force">
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">22K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Orders</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">31K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Returns</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">58K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Earnings</div>
							  </div>
						   </td>
						   <td class="align-middle">
							  <div class="progress ht-3 mg-b-0">
								 <div class="progress-bar bg-primary wd-85p" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
							  </div>
						   </td>
						   <td class="align-middle">$285.00</td>
						   <td class="tx-center">
							  <div class="dropdown">
								 <a href="" class="" data-toggle="dropdown"><i class="ti-more"></i></a>
								 <div class="dropdown-menu dropdown-menu-right">
									<a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
									<a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
									<a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
									<a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
									<a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
									<a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
									<a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
								 </div>
							  </div>
						   </td>
						</tr>
						<tr>
						   <td class="align-middle" style="width: 75px">
							  <img class="wd-50" src="{% static 'web/images/products/img2.jpg' %}" alt="">
						   </td>
						   <td class="align-middle">
							  <a href="" class="tx-medium tx-13">Nike Shoes Leather 2</a>
						   </td>
						   <td class="align-middle d-flex">
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">17K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Orders</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">55K <i class="ion-android-arrow-down ml-1 tx-danger"></i></div>
								 <div class="small tx-gray-500">Total Returns</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">94K <i class="ion-android-arrow-down ml-1 tx-danger"></i></div>
								 <div class="small tx-gray-500">Total Earnings</div>
							  </div>
						   </td>
						   <td class="align-middle">
							  <div class="progress ht-3 mg-b-0">
								 <div class="progress-bar bg-teal wd-90p" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
							  </div>
						   </td>
						   <td class="align-middle">$480.00</td>
						   <td class="tx-center">
							  <div class="dropdown">
								 <a href="" class="" data-toggle="dropdown"><i class="ti-more"></i></a>
								 <div class="dropdown-menu dropdown-menu-right">
									<a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
									<a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
									<a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
									<a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
									<a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
									<a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
									<a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
								 </div>
							  </div>
						   </td>
						</tr>
						<tr>
						   <td class="align-middle" style="width: 75px">
							  <img class="wd-50" src="{% static 'web/images/products/img3.jpg' %}" alt="">
						   </td>
						   <td class="align-middle">
							  <a href="" class="tx-medium tx-13">Lavie Purse CN120</a>
						   </td>
						   <td class="align-middle d-flex">
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">10K <i class="ion-android-arrow-down ml-1 tx-danger"></i></div>
								 <div class="small tx-gray-500">Total Orders</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">30K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Returns</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">80K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Earnings</div>
							  </div>
						   </td>
						   <td class="align-middle">
							  <div class="progress ht-3 mg-b-0">
								 <div class="progress-bar bg-danger wd-80p" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
							  </div>
						   </td>
						   <td class="align-middle">$285.00</td>
						   <td class="tx-center">
							  <div class="dropdown">
								 <a href="" class="" data-toggle="dropdown"><i class="ti-more"></i></a>
								 <div class="dropdown-menu dropdown-menu-right">
									<a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
									<a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
									<a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
									<a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
									<a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
									<a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
									<a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
								 </div>
							  </div>
						   </td>
						</tr>
						<tr>
						   <td class="align-middle" style="width: 75px">
							  <img class="wd-50" src="{% static 'web/images/products/img5.jpg' %}" alt="">
						   </td>
						   <td class="align-middle">
							  <a href="" class="tx-medium tx-13">Nike Shoes Boot Pasted</a>
						   </td>
						   <td class="align-middle d-flex">
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">15K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Orders</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">45K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Returns</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">92K <i class="ion-android-arrow-down ml-1 tx-danger"></i></div>
								 <div class="small tx-gray-500">Total Earnings</div>
							  </div>
						   </td>
						   <td class="align-middle">
							  <div class="progress ht-3 mg-b-0">
								 <div class="progress-bar bg-warning wd-95p" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100"></div>
							  </div>
						   </td>
						   <td class="align-middle">$320.00</td>
						   <td class="tx-center">
							  <div class="dropdown">
								 <a href="" class="" data-toggle="dropdown"><i class="ti-more"></i></a>
								 <div class="dropdown-menu dropdown-menu-right">
									<a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
									<a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
									<a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
									<a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
									<a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
									<a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
									<a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
								 </div>
							  </div>
						   </td>
						</tr>
						<tr>
						   <td class="align-middle" style="width: 75px">
							  <img class="wd-50" src="{% static 'web/images/products/img4.jpg' %}" alt="">
						   </td>
						   <td class="align-middle">
							  <a href="" class="tx-medium tx-13">Unique Bag (Gray)</a>
						   </td>
						   <td class="align-middle d-flex">
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">11K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Orders</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">31K <i class="ion-android-arrow-down ml-1 tx-danger"></i></div>
								 <div class="small tx-gray-500">Total Returns</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">81K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Earnings</div>
							  </div>
						   </td>
						   <td class="align-middle">
							  <div class="progress ht-3 mg-b-0">
								 <div class="progress-bar bg-success wd-85p" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
							  </div>
						   </td>
						   <td class="align-middle">$430.00</td>
						   <td class="tx-center">
							  <div class="dropdown">
								 <a href="" class="" data-toggle="dropdown"><i class="ti-more"></i></a>
								 <div class="dropdown-menu dropdown-menu-right">
									<a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
									<a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
									<a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
									<a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
									<a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
									<a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
									<a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
								 </div>
							  </div>
						   </td>
						</tr>
						<tr>
						   <td class="align-middle" style="width: 75px">
							  <img class="wd-50" src="{% static 'web/images/products/img5.jpg' %}" alt="">
						   </td>
						   <td class="align-middle">
							  <a href="" class="tx-medium tx-13">Nike Shoes Boot Pasted</a>
						   </td>
						   <td class="align-middle d-flex">
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">15K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Orders</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">45K <i class="ion-android-arrow-up ml-1 tx-success"></i></div>
								 <div class="small tx-gray-500">Total Returns</div>
							  </div>
							  <div class="mg-r-20">
								 <div class="tx-dark tx-bold">92K <i class="ion-android-arrow-down ml-1 tx-danger"></i></div>
								 <div class="small tx-gray-500">Total Earnings</div>
							  </div>
						   </td>
						   <td class="align-middle">
							  <div class="progress ht-3 mg-b-0">
								 <div class="progress-bar bg-warning wd-95p" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100"></div>
							  </div>
						   </td>
						   <td class="align-middle">$320.00</td>
						   <td class="tx-center">
							  <div class="dropdown">
								 <a href="" class="" data-toggle="dropdown"><i class="ti-more"></i></a>
								 <div class="dropdown-menu dropdown-menu-right">
									<a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
									<a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
									<a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
									<a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
									<a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
									<a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
									<a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
								 </div>
							  </div>
						   </td>
						</tr>
					 </tbody>
				  </table>
			   </div>
			</div>
		 </div>
		 </div> -->
	  <!--/ Product Sales Details End -->
	  <!--================================-->
	  <!-- Customer Satisfaction Start -->	
	  <!--================================-->			  
	  <div class="col-xl-4">
		 <div class="card mg-b-30">
			<div class="card-header d-flex align-items-center justify-content-between">
			   <h6 class="tx-13 mb-0">Customer Satisfaction</h6>
			   <div class="card-header-btn">
				  <div class="dropdown">
					 <a href="" class="" data-toggle="dropdown"><i class="ti-more"></i></a>
					 <div class="dropdown-menu dropdown-menu-right">
						<a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
						<a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
						<a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
						<a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
						<a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
						<a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
						<a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
					 </div>
				  </div>
			   </div>
			</div>
			<div class="card-body">
			   <h1>9.8<span class="tx-10 tx-success"><i class="ti-arrow-up tx-success tx-10 mr-1"></i>8.60%</span></h1>
			   <p class="mg-t-20 mg-b-5">Performance Score</p>
			   <div class="progress" style="height: 10px">
				  <div class="progress-bar" role="progressbar" style="width: 15%" aria-valuenow="15" aria-valuemin="0" aria-valuemax="100"></div>
				  <div class="progress-bar bg-danger" role="progressbar" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100"></div>
				  <div class="progress-bar bg-warning" role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100"></div>
				  <div class="progress-bar bg-info" role="progressbar" style="width: 10%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100"></div>
				  <div class="progress-bar bg-success" role="progressbar" style="width: 25%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100"></div>
			   </div>
			   <div class="list-group list-group-flush m-t-10 tx-13">
				  <div class="list-group-item pd-0 pd-y-10 d-flex align-items-center justify-content-between">
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-primary mr-2"></div>
						<span>Excellent</span>
					 </div>
					 <div class="d-flex align-items-center">
						<div class="mg-r-20">3,345</div>
						<div class="tx-10 tx-gray-500"><i class="ti-arrow-up tx-success tx-10 mr-1"></i>4.7%</div>
					 </div>
				  </div>
				  <div class="list-group-item pd-0 pd-y-10 d-flex align-items-center justify-content-between">
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-danger mr-2"></div>
						<span>Very Good</span>
					 </div>
					 <div class="d-flex align-items-center">
						<div class="mg-r-20">2,854</div>
						<div class="tx-10 tx-gray-500"><i class="ti-arrow-up tx-success tx-10 mr-1"></i>5.8%</div>
					 </div>
				  </div>
				  <div class="list-group-item pd-0 pd-y-10 d-flex align-items-center justify-content-between">
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-warning mr-2"></div>
						<span>Good</span>
					 </div>
					 <div class="d-flex align-items-center">
						<div class="mg-r-20">2,145</div>
						<div class="tx-10 tx-gray-500"><i class="ti-arrow-up tx-success tx-10 mr-1"></i>2.8%</div>
					 </div>
				  </div>
				  <div class="list-group-item pd-0 pd-y-10 d-flex align-items-center justify-content-between">
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-info mr-2"></div>
						<span>Fair</span>
					 </div>
					 <div class="d-flex align-items-center">
						<div class="mg-r-20">1,574</div>
						<div class="tx-10 tx-gray-500"><i class="ti-arrow-up tx-success tx-10 mr-1"></i>3.7%</div>
					 </div>
				  </div>
				  <div class="list-group-item pd-0 pd-y-10 d-flex align-items-center justify-content-between">
					 <div class="d-flex align-items-center">
						<div class="wd-10 ht-10 bd bd-3 bd-success mr-2"></div>
						<span>Poor</span>
					 </div>
					 <div class="d-flex align-items-center">
						<div class="mg-r-20">1,540</div>
						<div class="tx-10 tx-gray-500"><i class="ti-arrow-up tx-success tx-10 mr-1"></i>5.5%</div>
					 </div>
				  </div>
			   </div>
			</div>
		 </div>
	  </div>
	  <!--/ Customer Satisfaction End -->
   </div>
</div>
<!--/ Page Inner End -->